InnerModuleA(3)

Name
Ocamlary.Recollection.InnerModuleA

Synopsis

Module Recollection.InnerModuleA

This comment is for InnerModuleA.

Documentation

type t = collection
This comment is for t.

module InnerModuleA' : sig ... end
This comment is for InnerModuleA'.

module type InnerModuleTypeA' = sig
type t = InnerModuleA'.t
This comment is for t.
end
This comment is for InnerModuleTypeA'.